Cr 24
LDA-PW loggrid 2001
4 4 3 0 0 0 
3 2 4
4 1 0
0 0 0 
c 
c 
v 
v 
c 
v 
v
v
2
1.8 1.6 1.8 1.8
n
n
y
5.4
n 
MODRRKJ VANDERBILTORTHO Besselshape   
3 0   MTROULLIER  
1.7
1.8
1.6
1.8
1.6
1.8
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  24.0
PWPAWOUT
END
